
@font-face {
	font-family: 'Atlas Grotesk Web';
	src: url('../fonts/AtlasGrotesk-Light-Web.eot');
	src: url('../fonts/AtlasGrotesk-Light-Web.eot?#iefix') format('embedded-opentype'),
	url('../fonts/AtlasGrotesk-Light-Web.woff2') format('woff2'),
	url('../fonts/AtlasGrotesk-Light-Web.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
}

@font-face {
	font-family: 'Atlas Typewriter Web';
	src: url('../fonts/AtlasTypewriter-Regular-Web.eot');
	src: url('../fonts/AtlasTypewriter-Regular-Web.eot?#iefix') format('embedded-opentype'),
	url('../fonts/AtlasTypewriter-Regular-Web.woff2') format('woff2'),
	url('../fonts/AtlasTypewriter-Regular-Web.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
}

html, body {width:100%;height:100%;margin:0;padding:0;-webkit-font-smoothing: antialiased;}

body {
	font-family: 'Atlas Typewriter Web';
	-webkit-font-smoothing:antialiased;
	background:white;
	/*padding-top:130px;*/
	color:#514d50;
	transition:background-color 255ms ease, color 255ms ease;
	/*overflow-x:hidden;*/
}
*[lang=ch] {
		font-family: 'Noto Sans', sans-serif !important;
}

	/*body.video-play {background-color:#524f51;color:white;}*/

h1, h2, h3, h4, h5 {}

h1 {
	position:fixed;
	bottom: 20px;
    left: 57px;
    z-index:10;
}

h3 {
	/*margin:39px 0 8px;*/
	margin:0 0 9px 0;
	padding:39px 0 18px;
	position:relative;
}
	h3:after {
		content:'';
		display:block;
		width:10px;
		height:2px;
		background:#514d50;
		position:absolute;
		bottom:0;
	}

a {}

p {line-height: 1.5;font-size: 14px;margin:9px 0 8.5px;}

p a {/*color:#524f51;*/ color:#514d50;}
	p a {
		display:inline-block;
		border-bottom:1px solid #514d50;
		text-decoration:none;
		line-height:15px;
	}

p img {width:100%;display:block;}

header {
	height:120px;
	position:fixed;
	top:0;left:0;right:0;
	z-index:15;
	background-color:transparent;
	transition:background-color 255ms ease;
}
	.open-modal header {background-color:transparent;}
header nav {height:100%;display: flex; justify-content: flex-end;align-items:center;}
header nav a {font-size:17px;font-family: 'Atlas Typewriter Web';color:#514d50;text-decoration:none;display:inline-block;margin:0 60px;}
header nav a:first-child {font-size:34px;justify-self:flex-start;margin-right: auto;}
header nav a img {/*display:block;*/vertical-align: top;}

aside {
	position:fixed;
	right:60px;
	bottom:53px;
	z-index:99;
}
aside nav {}
aside nav a {
	display:block;
	width:27px;
	height:27px;
	margin-bottom:6px;
}
	aside nav a:last-child {margin-bottom:0;}

	aside nav a svg {
		fill:#524f52;
		width:100%;
		height:100%;
	}


footer {bottom:0;top:auto;height:80px;}
footer p {margin:0 60px;}
	.home footer {position:absolute;bottom:0;}

/*footer nav {width:37px;margin:0 60px;}

footer nav a {display:block;margin-bottom:12px;}
footer nav a svg {fill:#524f52;}*/

	nav a.tw {

	}
	nav a.fb {

	}
	nav a.vm {

	}

/* SELECT LANG STYLE */
.select-wrapper {
	display:inline-block;
	border:0;
	cursor:pointer;
	margin-right:60px;
}
.select-wrapper select {
	margin:0;
	border:0;
	width:50px;
	font-family: 'Atlas Typewriter Web';
	background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAg0lEQVQ4T93SOw7CQAyE4S811LScgDvwODdwCnoEHRUNPRpEpAARjpQu7ry2/52ddWNkNCPnTRSwwh3XL3+WmOPUPe/z4IA0b3B5Nyc/4oxtBVhgjxnWvIzO8AM73CpA6l1I8t7hFP59YwtJ38/NrYpqDwJJfMge8oTBC1opKEETADwBfzAREc8bA7cAAAAASUVORK5CYII=) no-repeat right center;
}

	#lang-switch {}
	select {
	    /*for firefox*/
	    -moz-appearance: none;
	    /*for chrome*/
	    -webkit-appearance:none;
	}


	/* 2e onglet */
	/*header nav a:nth-child(2) {
		margin-left: auto;
		margin-right: 0;
	}*/

	/* .nav-second {position:absolute;right:120px;} */

	.open-modal, .open-modal nav a {color:#524f51;}

/* TEXT THEME */
.text-theme-a {font-family: 'Atlas Grotesk Web';font-weight:300;}
.text-theme-a.big {font-size:29px;line-height:1.4;}

.text-theme-b {font-weight:300;}
.text-theme-b.med {line-height:1.75;font-size:17px;}

.text-theme-b {font-weight:300;}
.text-theme-b.small {line-height:1.5;font-size:14px;}

.margin-top-xl {margin-top:40px;}
.margin-bottom-xl {margin-bottom:40px;}

.ek_logo {width:127px;}
.ek_logo g {fill:#514d50;}
	.open-modal .ek_logo g {fill:#524f51;}


#container {padding:120px 0;overflow-x:hidden;position:relative;}
	.open-modal #container {display:none;}

.inner {max-width:840px;margin:0 auto;padding:0 20px;}
	.inner::after {
		content:'';
		display:block;
		clear:both;
	}

main .videoWrapper {margin:0 auto;}
/*	main .videoWrapper::after {
		content:'';
		display:block;
		position:absolute;
		top:0;left:0;right:0;bottom:0;
		background:transparent url('../img/video1.gif') no-repeat center center;
		background-size:cover;
		z-index:2;
		transition:opacity 255ms ease;
	}

	.video-play main .videoWrapper::after {
		opacity:0;
		pointer-events: none;
	}*/
/*main .videoWrapper iframe {z-index:1;}*/
main .videoWrapper #play-button {
	display:none;
	z-index:3;
	position:absolute;
	width:48px;
	height:95px;
	top:50%;
	left:50%;
	margin-top:-47.5px;
	margin-left:-24px;
	background:transparent url('../img/play.svg') no-repeat center center;
	text-indent:-9999em;
	overflow:hidden;
	transition:opacity 255ms ease;
}
	.video-play main .videoWrapper #play-button {opacity:0;pointer-events: none;}

.device-mobile .video_wrapper {
	background:transparent url('../img/video-bg.jpg') no-repeat center center;
	background-size:cover;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.btn-theme-a {
	font-size:18px;
	color:white;
	background:#524f51;
	padding:10px 20px;
	display:inline-block;
	text-decoration:none;
}

#loader {
	background:white;
	position:fixed;
	top:0;bottom:0;left:0;right:0;
	z-index:100;
	transition:opacity 500ms ease;
}

#loader::before {
	content:'';
	background:white;
	position:fixed;
	top:0;bottom:0;left:0;right:0;
	z-index:100;
}

.win-loaded #loader::before {
	display:none;
}

.remove-loader #loader {
	opacity:0;
	pointer-events:none;
}

#loader .imgWrapper {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-47.5px;
	margin-top:-47.5px;
	opacity:1;
	/*animation: scaleItHard 3.5s cubic-bezier(0.95, 0.05, 0.795, 0.035) infinite;*/
}


@keyframes scaleItHard {
    0%   {}
    15% {opacity:1;}
    85% {opacity:0;}
    100% {}
}


#loader .imgWrapper img {width:100%;display:block;}
/*#loader .imgWrapper svg {
	display:block;
	width: 140px;
    height: 120px
}*/

#loader .imgWrapper.ek_symbole {
	width:120px;height:120px;
}
#loader .imgWrapper.ek_symbole i {
	width:100%;height:100%;
	display:block;
	background-size:120px;
	/*background:transparent url('../img/ek_symb_spritex120-2.png') no-repeat center center;*/
	animation: animate_ek_symbole 3.5s steps(8) infinite;
}
@keyframes animate_ek_symbole {
   0% { background-position: 0px 0; /*transform: scale(1);*/ }
   100% { background-position: -960px 0; /*transform: scale(1.2); */}
}


.modal {
	background:white;
	position:fixed;
	top:0;
	/*display:none;*/
/*	position:absolute;
	top:0;bottom:0;left:0;right:0;*/
	/*z-index:10;*/
	opacity:0;
	z-index:-1;
	transition:opacity 255ms ease;
	pointer-events:none;
	visibility:hidden;
}
	.open-modal .modal {visibility:visible;z-index:10;position:relative;}
.modal.animate-in {opacity:1;pointer-events: auto;}

.modal .inner {padding:160px 60px;}


/*.open-modal .modal {opacity:1;pointer-events: auto;}*/

/* Section about */
#about {/*color:#524f51;*/}
#about h3 {margin-top:50px;}
.a-propos .inner {max-width:780px;}


/*    animation-name: example;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;*/
/*animation: example 5s linear 2s infinite alternate;*/
/*
@keyframes fadeOut {
    0%   {opacity:1;}
    99% {opacity:0;}
}

@keyframes fadeIn {
    0%   {opacity:0;}
    100% {opacity:1;}
}
*/

#loader .imgWrapper.svgviewbox {

	margin-left: -75px;
    margin-top: -72px;
}

/*

	Slider */

#slider-wrapper {
  width: 100%;
  background: #dcdbdc;
  margin-bottom:74px; /* Space for controls */
}

#s1 {
  padding: 5px;
  background: #514d51;
  position: absolute;
  left: 50%;
  bottom: 25px;
  margin-left: -36px;
  border-radius: 20px;
  opacity: 0.2;
  cursor: pointer;
  z-index: 99;
}

#s2 {
  padding: 5px;
  background: #514d51;
  position: absolute;
  left: 50%;
  bottom: 25px;
  margin-left: -12px;
  border-radius: 20px;
  opacity: 0.2;
  cursor: pointer;
  z-index: 99;
}

#s3 {
  padding: 5px;
  background: #514d51;
  position: absolute;
  left: 50%;
  bottom: 25px;
  margin-left: 12px;
  border-radius: 20px;
  opacity: 0.2;
  cursor: pointer;
  z-index: 99;
}

#s4 {
  padding: 5px;
  background: #514d51;
  position: absolute;
  left: 50%;
  bottom: 25px;
  margin-left: 36px;
  border-radius: 20px;
  opacity: 0.2;
  cursor: pointer;
  z-index: 99;
}

#s1:hover,
#s2:hover,
#s3:hover,
#s4:hover {
  /*opacity: .50;*/
}

.slider-inner-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin-bottom: 0px;
}

.control {
  display: none;
}
	#slider-wrapper label {
		bottom:-56px;
		transition: background 255ms ease;
	}

#Slide1:checked ~ .overflow-wrapper {
	/*transform: translateX(-100%);*/
  margin-left: 0%;
}

#Slide2:checked ~ .overflow-wrapper {
	/*transform: translateX(-200%);*/
  margin-left: -100%;
}

#Slide3:checked ~ .overflow-wrapper {
  margin-left: -200%;
}

#Slide4:checked ~ .overflow-wrapper {
  margin-left: -300%;
}

#Slide1:checked + #s1 {
  opacity: 1;
}

#Slide2:checked + #s2 {
  opacity: 1;
}

#Slide3:checked + #s3 {
  opacity: 1;
}

#Slide4:checked + #s4 {
  opacity: 1;
}

.overflow-wrapper {
  width: 400%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow-y: hidden;
  z-index: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  transform-style: preserve-3d;
}

.slide {
	display: block;
    float: left;
    width: 25%;
    height: 100%;
    position:relative;
}
.slide:nth-child(2) {
	/*left:100%;*/
}

/*
	 END SLIDER */


/* Play button */
#play-button {

}

/*.select-wrapper {
	display:inline-block;
	width:200px;
	background:gray;
}*/


.content {padding:23px 0 180px;}
.content::after {
	content:'';
	display:block;
	clear:both;
}
	section:last-child .content {padding-bottom:0;}

/*section, main {margin-bottom:150px;}*/

/*section h2, .content h2  {width:35%;display:inline-block;float:left;margin-top:6px;}
section p, .content p {float:right;}
section p, .content p {width:65%;}

.content h3 {clear:both;width:65%;float:right;}*/

/* À propos */
.a-propos .content > * {width:100%;}
.a-propos .content {
	padding-top:0;
	padding-bottom:0;
}


/* Page */
.page #container {padding-top:170px;}


section:last-child {padding-bottom:100px;}

@media screen and (min-width: 1500px) {
	main .videoWrapper {
		padding-bottom: 0;
		height: 668px;
	}
}

@media screen and (max-width: 1500px) {

}
@media screen and (max-width: 1280px) {
.inner {max-width:840px;}

}
@media screen and (max-width: 900px) {
	footer {display:none;}
	/*.text-theme-b.med {font-size:20px;}*/

	.content {padding-bottom:80px;}

}

@media screen and (max-width: 600px) {
	body {padding-top:70px;}
	header {height:70px;}
	header nav a {margin:0 20px;}
	section h2,
	main h2,
	section p,
	main p,
	section p,
	.content p,
	.content h2,
	.content h3,
	section h3 {float:none;width:100%;}

	.select-wrapper {margin-right:10px;width:auto;}
	.nav-second {right:40px;}

	aside {
		position:relative;
		bottom:auto;
		right:auto;
		padding-bottom:10px;
	}
	aside nav {text-align:center;}
	aside nav a {display:inline-block;}

	footer {position:relative;display:block;text-align:center;}
	.home footer {right:0;left:0;}
		.home footer p {margin-top:10px;}

	.text-theme-a.big {font-size:21px;/*font-weight:bold;*/}
	.text-theme-b.med {font-size:16px;}
	p, .text-theme-b.small {font-size:14px;}

	.modal .inner {padding:60px 20px;}

	#container {padding-top:0;padding-bottom:60px;}
	.page #container {padding-top:0px;}

	.content {padding:30px 0 80px;}
	main .content {padding-top:0;}

	header nav a {font-size:14px;}

	section:last-child {padding-bottom:60px;}

	#slider-wrapper label {bottom:-46px;}
}




/* MISE EN LIGNE TEMPORAIRE */
/*body {padding-top:0;}
#container {display:none;}
#about {display:block;opacity:1;position:relative;}
header {background:transparent;}
header nav a:last-child {display:none;}*/
